<template>
	<van-tabs v-model="active" sticky class="vanTabs" @change="onChange" color="#01C1B5"> 
		<van-tab title="VIP申请" :name="1">
			<vip-00-apply v-if="active === 1" />
		</van-tab>
		<van-tab title="双十一排课" :name="2">
			<vip-11-apply v-if="active === 2" />
		</van-tab>
	</van-tabs>
</template>

<script>
import vip00Apply from './VIP00Apply'
import vip11Apply from './VIP11Apply'
export default {
	components: {
		vip00Apply,
		vip11Apply
	},
	data() {
		return {
			active: 1
		}
	},
	methods: {
		onChange(value) {
			if(value == 1) {
				document.title = 'VIP课程申请'
			} else if(value == 2) {
				document.title = '双十一排课'
			}
		}
	}
}
</script>

<style lang="less" scoped>
.vanTabs {
	min-height: 100vh;
	overflow: hidden;
}

</style>